---
# - fix symlinks for folders
- hosts: all
  roles:
    - dotfiles
  tasks:
  - debug:
      msg:
        "System operating with {{ ansible_distribution }} {{ ansible_distribution_major_version }}"
